### Function

# GLib Array get_element_size

since: 2.22

#### Declaration

    guint
    g_array_get_element_size (
      GArray* array
    )

#### Description

Gets the size of the elements in `array`.

Available since: 2.22

This function is not directly available to language bindings.

#### Parameters

`array`

  Type: An array of `gpointer`

  A `GArray`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint`

Size of each element, in bytes.